## virtualenvwrapper-el 0.1.0

=== debian/changelog ===
virtualenvwrapper-el (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #876445)

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 22 Sep 2017 15:20:29 +0500
