=== debian/control ===
Source: virtualenvwrapper-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               elpa-dash,
               elpa-noflet,
               elpa-s,
               virtualenvwrapper
Standards-Version: 4.1.0
Testsuite: autopkgtest-pkg-elpa
Homepage: http://github.com/porterjamesj/virtualenvwrapper.el
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/virtualenvwrapper-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/virtualenvwrapper-el.git

Package: elpa-virtualenvwrapper
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         virtualenvwrapper
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Description: featureful virtualenv tool for Emacs
 This package provides a featureful virtualenv tool for Emacs. It
 emulates much of the functionality of Doug Hellmann's
 virtualenvwrapper.

Package: elpa-helm-virtualenvwrapper
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-helm,
         elpa-virtualenvwrapper
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs24,
          emacs25
Description: helm-source for virtualenvwrapper.el
 This package provides a helm-source for `virtualenvwrapper.el'.
