=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%virtualenvwrapper-el-$1.tar.gz%" \
             https://github.com/porterjamesj/virtualenvwrapper.el/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
