## virtualenvwrapper-el 0.2.0

=== debian/changelog ===
virtualenvwrapper-el (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:30:41 +0900

virtualenvwrapper-el (0.2.0-2) unstable; urgency=medium

  * Do not Build-Depend on python2 packages (Closes: #943264)
  * Declare Standards-Version 4.4.1 (no changes needed)
  * Disable tests for now (work properly only with Python 2)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 30 Nov 2019 21:43:35 +0500

virtualenvwrapper-el (0.2.0-1) unstable; urgency=medium

  * New upstream version 0.2.0
  * Refresh patches
  * Add patch to disable switching interpreters tests
  * Add patch to fix autopkgtest
  * d/control: Add build dependency on elpa-with-simulated-input
  * d/control: Switch build dependencies to virtualenv
  * d/control: Declare Standards-Version 4.4.0 (no changes needed)
  * d/copyright: Correct copyright years

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 21 Jul 2019 13:54:23 +0500

virtualenvwrapper-el (0.1.0-2) unstable; urgency=medium

  * Migrate to dh 12
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.3.0 (no changes needed)
  * d/control: Drop emacs{24,25} from Enhances
  * d/control: Add Rules-Requires-Root: no
  * d/control: Use secure URI in Homepage field
  * d/copyright: Update copyright information

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 02 Feb 2019 15:24:14 +0500
