=== debian/control ===
Source: virtualenvwrapper-el
Section: lisp
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-elpa,
               elpa-dash,
               elpa-noflet,
               elpa-s,
               elpa-with-simulated-input,
               virtualenv
Standards-Version: 4.4.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/porterjamesj/virtualenvwrapper.el
Vcs-Browser: https://salsa.debian.org/emacsen-team/virtualenvwrapper-el
Vcs-Git: https://salsa.debian.org/emacsen-team/virtualenvwrapper-el.git

Package: elpa-virtualenvwrapper
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         virtualenv
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: featureful virtualenv tool for Emacs
 This package provides a featureful virtualenv tool for Emacs. It
 emulates much of the functionality of Doug Hellmann's
 virtualenvwrapper.

Package: elpa-helm-virtualenvwrapper
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         elpa-helm,
         elpa-virtualenvwrapper
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: helm-source for virtualenvwrapper.el
 This package provides a helm-source for `virtualenvwrapper.el'.
